<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes"/>





<!--***************************Movie Detail Page option1  only applies if you're using this detail page********************************************-->

<!--Detail Option for 1st movie page #1:  This option determines where focus will be when the page loads.  Options are start (this is the cover image), plot, videotab, crewtab, trailertab.-->
<xsl:variable name="detail-start">invis</xsl:variable>

<!--Detail Option for 1st movie page #2:  This option determines wether or not to use fanart as the background of the details page.-->
<xsl:variable name="use-detail-fanart">true</xsl:variable>

<!--Detail Option for 1st movie page #3: This option sets the dvd cover to hidden on the details page by default-->
<xsl:variable name="hidecover">true</xsl:variable>

<!--*************************END of Movie details page option1 options*******************************-->


</xsl:stylesheet>
